Subject: Father Time
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sat, 8 Mar 2003 10:24:08 +1000

Issue No. 17-23rd Dec, 2002

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Christmas is a wonderful time of the year.  I remember as a child, we eagerly looked forward to Christmas more than any other time of the year.  Of course the promise of Christmas presents was a pretty big part of it, but there were other things as well.  It was a time to meet all our long lost uncles, aunties and cousins.  Party food and bonbon crackers were the order of the day.  If we were really lucky, we had some fireworks to let off leading up to New Year.

And yet even as a child there seemed to be something far greater about Christmas time.  The story of Jesus the Son of God born in a lowly cattle stable always caught my imagination.   How could the Son of God be born in a smelly old stable?  How did the wise men from the east find Jesus when no one else seemed to know anything about him?  Why were the shepherds chosen as confidants of God?

I have since learnt that shepherds were akin to sewerage collectors in the social stratum of the day.  The famous carol captures the message to these uncouth low caste shepherds through the voice of the angels,

‘Hark the herald angels sing, Glory to the new born King,

Peace on earth and mercy mild, God and sinners reconciled

Joyful all ye nations rise, Join the triumph of the skies.

With the angelic host proclaim, Christ is born in Bethlehem’.

After this heavenly announcement the shepherds rushed off and found Mary and Joseph and the baby lying in the manger just as the angels said.  The story gripped my heart.  It was as if Father God chose the least likely people to tell of the birth of His son.  Those that should have known about it didn’t really want to know, and when they did find out, they wanted to kill him.  King Herod killed all the children less than 2 years of age in Bethlehem, but an angel had warned Joseph to get out of Bethlehem to save Jesus from Herod.

As a father, now with my own children, this story still captures my heart.  The story of our Father’s love in allowing Jesus to be born into a world full of tragedy still amazes me.  That He chose the most unlikely people to announce His son’s birth further adds to the mystery.  This story has captured the world’s imagination.  That is why we celebrate Christmas.

Lovework

Why not share the story of the birth of Jesus with your children?  If they are young they will love to hear you read the story to them.  Why don’t you read direct from Luke Chapter 2 in the Bible?  If your children are older, read the story and ask them what Christmas means to them.  They might surprise you with their insight.  Whatever you do, enjoy yourself and enjoy your family’s experience of Christmas.  Christmas is a wonderful time of the year.

Merry Christmas and God’s blessing to you for the New Year.

Warwick Marsh

Fatherhood Foundation

_______________________________________________________

Warwick Marsh is the founder of the Fatherhood Foundation.  Married for 27 years he is the father of five children, four boys and one girl, ranging in age from 21 years to 9 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – HOME ALONE

Isn’t it funny, how you don’t appreciate the little things…until they’re gone? I’m talking about those small events and happenings you take for granted - the simple things you experience on a daily occurrence as part of a family. Last week my wife and three children flew down to Wollongong to visit the family. They will be gone for six weeks. Six weeks!!! How can I survive on Vegemite sandwiches and Weet Bix (I only do 5) for that long? I will be a mere shadow of my former self. However, there is an alternative - MacDonald’s, tasty and convenient, although a little costly.

How I will miss my wife; her cooking; her amazing ability to do 14 things at the same time; the way the bathroom sheens; the clean clothes; her smile; her voice; her undying love for our family…all of that which you take for granted. Not to mention the sound of my children enjoying the start of school holidays, especially their laughter and zeal for life, endless supplies of energy; the way they chase each other around the house. It’s the family that transforms this house, into a home.

I believe having the opportunity to be home alone has given me the chance to reflect on just how blessed I am - Fortunate to be a part of the bigger picture, that of a father and a husband. Life has the tendency, after time, to become a little mundane, routine and often ‘boring’. We go about our daily tasks, knowing exactly what tomorrow holds (at least we think we do), somewhat oblivious to our surrounds. I like that advert which suggests you should ‘step outside the square’ you live in. It is then that you realise just what you have, and how precious it is. I find this so relevant to my current situation, my family and I separated by a 14 hour drive. It is now that I start to miss all those small things that happen every day in our family. Whether it’s the daily exercise of taking the kids to school, just me and them in the car, 15 minutes of quality time. Whether it’s the routine of breakfast preparation while my wife has a shower, packing lunches, changing nappies, watching cartoons, checking homework. It could be any of these things - they happen every day, same time, day in day out. But…when they don’t happen, you notice. You miss it. I miss it! I don’t like being home alone. I’d rather have my family alongside me right now.

There has been a real focus of late throughout the Fatherhood Foundation articles regarding the better utilization of our time. Better utilise our ‘spare’ time so that it becomes ‘share’ time with our family. My family is precious to me, and I am striving to enjoy every moment I can with them. So, my tip today – think of your spare time as an economical concept, that of ‘supply and demand’. The family demand more of your time, for best results – you must supply.

Till next time

PAUL

________________________________________________________

Paul Sloan is an accountant working with Equipglobal.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

Life is 10 percent of what happens to us and 90 percent how we respond to it.

Charles Swindoll

This link says it all >>http://offiz.bei.t-online.de/behappy.swf

__________________________________________________________

Back to top

Laughter

A Poem for Mums and Dads

Now I lay me down to sleep,
I pray my sanity to keep.
For if some peace I do not find,
I'm pretty sure I'll lose my mind.

I pray I find a little quiet
Far from the daily family riot
May I lie back--not have to think
about what they're stuffing down the sink,
or who they're with, or where they're at
and what they're doing to the cat.

I pray for time all to myself
(did something just fall off a shelf?)
To cuddle in my nice, soft bed
(Oh no, another goldfish--dead!)

Some silent moments for goodness sake
(Did I just hear a window break?)
And that I need not cook or clean--
(well heck, I've got the right to dream)

Yes now I lay me down to sleep,
I pray my wits about me keep,
But as I look around I know--
I must have lost them long ago!

Back to top

Single Dads

Single At Christmas

© Neil Porter 2002

My first Christmas as a single father was not alone, but it was pretty painful nevertheless. We had split up in the August and, to some extent, were trying to make it as easy on the children as possible. Outside interference didn't help this very much. As Christmas neared, my ex invited me to her family dinner, which I appreciated. Earlier, we had shopped together for the childrens presents, which I also appreciated.

On Christmas day I was allowed to be present when the children opened their gifts, and then for the rest of the day. The rest of the day was breakfast at my ex-sister-in-law's place, with her husband and children, church, the main family dinner, afternoon tea elsewhere, and a friends get-together at night. All married couples except one! The children were happy but it was torture for me. After only three months I had in no way recovered from losing and missing my ex. I by-passed the friends dinner at night - I couldn't bear to pretend to be 'happy' any longer. That Christmas day was also the last time I asked my ex to come back and continue to be my wife. She said, 'No', again. It was also the last time I ever saw my children on Christmas Day.

I don't mind solitude - it's different to being lonely. However, not seeing your children on Christmas Day was something I never completely got used to. However, I confess to being much blessed in that I never spent Christmas Day completely alone. A long-time musician friend of mine invited me to be part of his family on Christmas Day every year for eight years until I re-married. Such friendship is solid gold. I would be there all morning and afternoon and then head off for my birth-familys get-together, usually at my father's house. I had seven brothers and sisters, so, with all their children and several other 'adoptees' and drop-ins, there was always a big merry crowd to be with. To some extent, even though I had company, it was sometimes more just a way to hide my heartache at not being with my children.

What do you do if you have no family of any kind, no friends, no work-mates, and no human contacts at all, that you can share Christmas Day with? Immediately, I would say, seriously, that no human being needs to be this badly off. You may need some help in building social relationships and it would be wise to seek some counselling help. I am not meaning to be unkind or insensitive, here. In any case, there are churches, charitable institutions, welfare groups, and many other kinds of organisations that offer public social events on Christmas Day. At least get out of the house and go for a walk in public, if nothing else.

Single fathers alone: don't give up hope, have courage, make an effort, and God bless you at Christmas. There is definitely Someone out there for you to be with at Christmas.

____________________________________________________________

Neil Porter is a qualified teacher, computer consultant, professional musician, producer and writer who has 4 beautiful children.  He was a single dad for 8 years before he remarried in 1984.  Neil is passionate to encourage marriages and families.  Contact Neil at  [email-masked]

Back to top

Special Feature

Make Time.

by Ron Hellyer

It is difficult to not focus on this special time this year. Do we do this for the ‘children’. Yes, generally we do, but doesn’t it bring back memories of when you were a child . I especially liked the smell of real Christmas trees and that's why we buy them. They also don't seem to be as commercial. Our kids like the artificial ones cause they don’t make a mess.

If it is difficult to focus because the weight of things is so heavy, remember that worry does not add a single day to your life but can shorten it immensely . Note the medical statistics relating to stress induced illnesses  (around 40%) . Some countries are even higher.

It is often the case that a stress induced event is quickly followed by another and another and there does not seem to be  a chance to come up for air.

Christmas is that time of the year to take a breath, re-evaluate where you are and who you are. As fathers we owe it to ourselves first, to be in a position to give to our family and friends.

The title of this newsletter is Father Time – you are in control of the time .

·               Time for yourself

·               Time with your wife

·               Time with your children

·               Time with your friends

It is easier to find an excuse sometimes than to make time. Fathers can make time by taking decisions that change the affect of those stressors they are exposed too.

I fall into the trap many times of over exaggerating a problem when it is not is big as it seems. This requires an evaluation constantly-but how many times has the issue worked itself out!

I believe that time is the greatest threat to our families in this current age – a strong statement, but look around you. There are few people, particularly fathers, that have time that is in their control, to do all the things they would like. Sometimes this is related to money. We can’t all zip down to a resort every couple of weeks but we can do small things to take breaths of air.

Peter Richie Chairman of McDonalds Australia as quoted in Dr Bruce Robinson’s book 'Fathering in the Fast Lane' stated:

“The message is that you just can’t ignore your family while pursuing a career. My relationship with my son still suffers. He is paying for my neglect. As I discovered, you can’t catch up for lost time. In the end it’s just not worth it.”

This Christmas take a breath of air – plan some time if you can, for yourself. A book, a movie, listen to music and then time with your wife , and then some time with your children. Give them a voucher at Christmas saying they have you for an event or even a walk in the park. Community parks seem so under utilised these days.

The world has changed significantly and the threats which now sit on our doorstep are real.

This Christmas give the gift of time to yourself, your family and friends.

_________________________________________________

Ron Hellyer has been married to Margaret for 23 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Thought for the Week

Put your minds on the things that build up, strengthen,encourage,and help ourselves and others.

Philippians 2:3-4

__________________________________________________

Back to top

News & Info

A Happy and Holy Christmas is the prayer for you from the Fatherhood Foundation.

If you are particularly lonely or depressed this Christmas we are happy to receive your email to give you hope and encouragement.

You are not alone this Christmas.

Send your emails to [email-masked] and we will respond accordingly as our gift to you.

_________________________________________________________

CHARITY WALK – ‘HOME FOR CHRISTMAS’

Remember the three Aussie Dads’ – Mark Kohnen, Al Piper & Ps. Stephen Lewin who left Grenfell, heading for Campbelltown to raise funds & Public Awareness of the need for affordable, decent, housing to be available to all Australian Families. Well we understand they crossed the finish line on Sunday, December 22nd where the Hon. Pat Farmer MP, member for Macarthur, joined them.

What a great effort in some etrocious weather conditions.

If you are inspired by such an effort consider contacting them and assisting the cause.

Donations can be made direct to Habitat by phoning 1800 885599 or phoning one of the following local numbers: Grenfell 63432396, 63475254 or Cowra 63422166.  Please mention that the donation is for Habitat for Humanity Lachlan Inc.

__________________________________________________________

A good website on the story of Christmas. Click below.

http://www.bethanyroberts.com/ReasonfortheSeason.htm

__________________________________________________________

More from the Nations Capital

As previously reported a number of copies of Dr Bruce Robinson's book Fathering in the Fast Lane were distributed to parliamenatrians by the Fatherhood Foundation.

This week the following reponses were received.

__________________________________________________________

Dear Fatherhood Foundation

Thank you very much indeed for your kind letter of 8 December and for the gift ‘Fathering from the Fast lane’.

I agree entirely with your sentiments and note that my secretary has already borrowed the book!

Please let me know if ever I can be of assistance.

Yours sincerely

David Jull MP

Member for Fadden

___________________________________________________________

Dear Fatherhood Foundation

Thank you for your letter of December 8th in which you enclosed a copy of the book, ‘Fathering from the Fast Lane’.  I think the book is a wonderful idea, and it looks extremely interesting and insightful.

It is true that my role as a Parliamentarian keeps me very busy, travelling frequently and spending many days away from home.  After 24 years on the job, I am extremely lucky to be surrounded by a loving, understanding and supportive family, which enables me to fulfil my role as a Senator.  It is important that fathers spend quality time with their children, and it is easy for parents to become so involved in their careers and every day life that their family life suffers, sometimes unnoticeably.  I hope this book helps to solve some of those problems that parents, and fathers in particular, face.

Well done on an outstanding effort.  I wish you a very Merry Christmas and all the best for a prosperous and healthy 2003.

Yours sincerely

John Watson

Senator for Tasmania

__________________________________________________________

Back to top

Dad's Prayer

Dear God

Why do you bother with us humans?

Haven’t you got better things to do?

I mean, when Jesus was born, no one could give him a room, let alone a hospital bed.  No one except stinking shepherds and foreigners chose to take up visiting rights.

When your son was born, some people got glad, others got mad.

King Herod tried to kill him and the religious and political leaders eventually succeeded in the end.

Why do you bother?

Maybe you really do love us after all.

__________________________________________________________

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.